<Requests>
    <S3Request>
        <RequestArgument>
            <RequestArgumentURL>
                select path from paths;
            </RequestArgumentURL>
            <RequestArgumentConnectionParams>
                <JdbcHost>localhost</JdbcHost>
                <JdbcPort>5432</JdbcPort>
                <JdbcUsername>postgres</JdbcUsername>
                <JdbcPassword>password</JdbcPassword>
                <JdbcDriverClassName>org.postgresql.Driver</JdbcDriverClassName>
                <JdbcXaDataSourceClassName>org.postgresql.xa.PGXADataSource</JdbcXaDataSourceClassName>
                <JdbcXaDataSourcePoolSize>50</JdbcXaDataSourcePoolSize>
                <JdbcDatabase>micord_test</JdbcDatabase>
            </RequestArgumentConnectionParams>
        </RequestArgument>
        <S3ConnectionParams>
            <S3Key>minioadmin</S3Key>
            <S3Secret>minioadmin</S3Secret>
            <Host>127.0.0.1</Host>
            <Port>9000</Port>
            <ContentType>application/octet-stream</ContentType>
            <Method>DELETE</Method>
            <Body></Body>
        </S3ConnectionParams>
    </S3Request>
</Requests>